body {
    font-family: Oxygen, Helvetica, sans-serif; 
}

#servicesBanner{
    width: 100%; 
    margin-bottom: 15px;
}

.table {
    font-family: 'Open Sans', sans-serif;
}

.letonly {
    background: #b3d9d6;
    width: 120px;
}

.rentmanaged {
   background: #ceeadc;
   width: 120px;
}

.fullmanaged {
     background: #f6ffc9;
     width: 120px;
}

.premiummanaged {
   background: #d8efba;
   width: 120px;
}

.options {
    font-size: 120%;
}

#table-services {
    font-size: 205%; 
    font-weight:900;
}

.tableheading {
    font-size: 120%;
    padding: 0px 0px 0px 0px;
    margin: 0;
}

.headingcolor {
    background-color: #2d957f;
    color: white;
    border-style: solid;
    border-color: white;
    width: 120px;
}
.fa-check {
   background: none;
   color: #3e4147;
}

.descriptionText {
    font-size:125%;
}

.well {
    background: #306656; 
    color: white; 
    padding: 0px 0px 10px 0px;
}

.tailored:hover{
    text-shadow: 2px 2px 4px #ff675b;
    cursor: pointer;
}

/* Small Devices */ 
@media only screen and (max-width : 768px){
    
#table-services {
        font-size: 165%; 
    font-weight:700;
}
.descriptionText {
    font-size:105%;
}
.fa-check {
    font-size:105%;
}

}


